.tags_list{margin-bottom:10px;}
.tags_list i{margin-right:5px;}
.tags_list a{word-break:break-word;white-space:normal;display:inline-block;padding:3px 8px;margin:0 8px 8px 0;font-size:12px;color:#000;border:1px solid #666;}
.tags_list a:hover{background:#d9534f;border-color:#d9534f;color:#fff;}
.tagcloud a{word-break:break-word;white-space:normal;display:inline-block;padding:3px 8px;margin:0 8px 8px 0;font-size:12px!important;color:#000;border:1px solid #666;}
.tagcloud a:hover{background:#d9534f;border-color:#d9534f;color:#fff;}

.sidebar .widget{margin-bottom:30px}
.sidebar ul{list-style:none;margin:0;padding:0}
.sidebar ul li{border-bottom:#ddd 1px solid}
.sidebar ul li:last-child{border-bottom:0}
.sidebar ul li a{color:#000;display:block;padding:8px 0 8px 20px;position:relative}
.sidebar ul li a:before{content:"\f105";font-family:FontAwesome;position:absolute;left:8px;top:7px}
.sidebar ul li a:hover,.sidebar ul li.is-active a{background:#d9534f;color:#fff;text-decoration:none}

.blog_page h4 a { color:#000;}
.blog_page { border-bottom:1px solid #e5e5e5; padding-bottom:30px; margin-bottom:30px;}

.custom_pagination,.woocommerce-pagination{text-align:center}
.page-numbers{display:inline-block;padding:0;margin:0}
.page-numbers>li{display:inline}
.page-numbers>li>a,.page-numbers>li>span{position:relative;float:left;padding:5px 15px;font-size:14px;margin-left:-1px;line-height:1.42857143;color:#333;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.page-numbers>li:first-child>a,.page-numbers>li:first-child>span{border-top-left-radius:3px;border-bottom-left-radius:3px}
.page-numbers>li:last-child>a,.page-numbers>li:last-child>span{border-top-right-radius:3px;border-bottom-right-radius:3px}
.page-numbers>li>a:hover,.page-numbers>li>span:hover,.page-numbers>li>a:focus,.page-numbers>li>span:focus{color:#d9534f;background-color:#eee;border-color:#ddd}
.page-numbers>.active>a,.page-numbers>.active>span,.page-numbers>.active>a:hover,.page-numbers>.active>span:hover,.page-numbers>.active>a:focus,.page-numbers>.active>span:focus{z-index:2;color:#fff;cursor:default;background-color:#d9534f;border-color:#d9534f}
.page-numbers .current,.page-numbers .current:hover{z-index:2;color:#fff;cursor:default;background-color:#d9534f;border-color:#d9534f}
.page-numbers>.disabled>span,.page-numbers>.disabled>span:hover,.page-numbers>.disabled>span:focus,.page-numbers>.disabled>a,.page-numbers>.disabled>a:hover,.page-numbers>.disabled>a:focus{color:#999;cursor:not-allowed;background-color:#fff;border-color:#ddd}